# $torrent.name Returns torrent name as displayed in client
Usage
    $torrent.name(torrent_number)
Description
Returns torrent name as displayed in client Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.name(torrent_number)
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009